<?xml version="1.0" encoding="UTF-8"?>
<testsuite name="HammerCLI::AbstractCommand::option builder" tests="2" time="0.000349776" failures="0" errors="0" skipped="0" assertions="2">
  <testcase name="test_0001_uses builder container as default" time="9.1626e-05" assertions="1">
  </testcase>
  <testcase name="test_0002_Default builder container is empty" time="4.5179e-05" assertions="1">
  </testcase>
  <system-out>
  </system-out>
  <system-err>
  </system-err>
</testsuite>
